{
  "type" : "record",
  "name" : "FileEntry",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "fileId",
    "type" : [ "null", "string" ],
    "doc" : "* Unique identifier of the source file."
  }, {
    "name" : "call",
    "type" : [ "null", "string" ],
    "doc" : "* Original call position for the variant, if the file was normalized.\n         *\n         * {position}:{reference}:{alternate}(,{other_alternate})*:{allele_index}"
  }, {
    "name" : "attributes",
    "type" : {
      "type" : "map",
      "values" : "string"
    },
    "doc" : "* Optional attributes that probably depend on the format of the file the\n         * variant was initially read from."
  } ]
}
